*{padding:0;margin:0}
.margbotm{
    margin-bottom:10px
}
.count-div{
    background:#fff
}
.mainlist-ul {
    display: flex;
    padding-top:20px
}
.mainlist-ul li {
    width: 20%
}
.headlist-a {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.headlist-rule {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
   
}

.headlist-a-img img {
    width: 30px;
    height: 30px;
}
.headlist-a-txt{
    font-size:14px;
    color:#666;
    margin:10px 0
}
.inltimg{
    background:#fff;
    padding:10px 
}
.inltimg img{
    width:100%
}
/*ÖÐ¼ä*/
.contaList {
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    padding: 10px;
}
.contaList-li{
    width:50%;
    padding:10px ;
  
}
.contaList-a {
    display: block;
    border-radius: 10px;
    padding: 10px;
    height: 100px;
    position: relative;
    width: 90%;
    margin:0 auto
}
.contaList-postio{
    /*position:absolute;
    left:10px;
    bottom:10px;
    text-align:center;
    width:90%*/
}
.contaList-tit {
    color: #fff;
    font-size: 16px
}
.contaList-subtit {
    color: #fff;
    font-size: 12px
}

.contaList01 {
    background: #e59e9e;
    background: #f45050;
    box-shadow: 2px 1px 6px 2px #efd4d3;
    /*background-image: linear-gradient( 225deg, #ff87ba 0%, #fe578d 100%);*/
}
.contaList02 {
    background: #a2c2db;
    background: #45adfe;
    box-shadow: 2px 1px 6px 2px #a2c2db;
    /*background-image: linear-gradient( 225deg, #f49090 0%, #d50b0b 100%);*/
}
.contaList03 {
    background: #ada8d9;
    background: #776af2;
    box-shadow: 2px 1px 6px 2px #ada8d9;
    /*background-image: linear-gradient( 225deg, #ffdba9 0%, #feb975 100%);*/
}
.contaList04 {
    background: #f6d79b;
    background: #fcbf48;
    box-shadow: 2px 1px 6px 2px #f4dda7;
    /*background-image: linear-gradient( 225deg, #a1d2f8 0%, #34a1f6 100%);*/
}
.contaList-img {
    text-align: center;
    position: absolute;
    right: 10px;
    bottom: 10px;

}
.contaSpan01{
   font-size:30px;
    color:#fff
}
/*½Å²¿*/
.footerTab {
    position: fixed;
    background: #fff;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 9999;
    border-top: 1px solid #b8b7b7
}
.footerTab-ul {
    display: flex;
    padding-top: 10px
}
.footerTab-ul li {
    width: 25%
}
.footerTab-a {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.footerTab-rule {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footerTab-a-img img {
    width: 30px;
    height: 30px;
}
.footerTab-a-txt {
    font-size: 14px;
    color: #666;
    margin-bottom:5px;
    width:100%;
    text-align:center
}


.spanlis01{
    color:#c91915 ;
    font-size:24px
}
.spanlis02 {
    color: #34a1f6;
    font-size: 24px
}
.spanlis03 {
    color: #5546eb;
    font-size: 24px
}
.spanlis04 {
    color: #f9d16f;
    font-size: 24px
}
.spanlis05 {
    color: #7dd31a;
    font-size: 24px
}
.headlist01 {
    box-shadow: 1px 1px 3px 2px #efd4d3;
    font-size:25px
}
.headlist02 {
    box-shadow: 1px 1px 3px 2px #a2c2db;
}
.headlist03 {
    box-shadow: 1px 1px 3px 2px #ada8d9;
}
.headlist04 {
    box-shadow: 1px 1px 3px 2px #f4dda7;
}
.headlist05 {
    box-shadow: 1px 1px 3px 2px #7dd31a;
}